# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.ProprietaryAgent4

Packages that use ProprietaryAgent4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of ProprietaryAgent4 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with type parameters of type ProprietaryAgent4
Modifier and Type
Field
Description
`protected List<ProprietaryAgent4>`
TransactionAgents5.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return ProprietaryAgent4
Modifier and Type
Method
Description
`ProprietaryAgent4`
ObjectFactory.`createProprietaryAgent4()`
Create an instance of `ProprietaryAgent4`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return types with arguments of type ProprietaryAgent4
Modifier and Type
Method
Description
`List<ProprietaryAgent4>`
TransactionAgents5.`getPrtry()`
Gets the value of the prtry property.